<md-content class="md-padding">
<md-list>
    <md-item>
        <md-item-content>
            <md-checkbox ng-model="report.distinct" aria-label="Is Distinct">
                Is Distinct (Maybe help reduce duplicates rows) 
            </md-checkbox>
            <!--Read&nbsp;<a href="//docs.djangoproject.com/en/1.7/ref/models/querysets/#django.db.models.query.QuerySet.distinct">more.</a>-->
        </md-item-content>
    </md-item>
    <md-item>
        <md-item-content>
            <a ng-href="{{ 'report/' + report.id + '/create_copy/' }}" target="_self"><img style="width: 1em" src="{{ static('report_builder/img/copy.svg') }}"/> Copy this report</a>
        </md-item-content>
    </md-item>
    <md-item ng-if="ASYNC_REPORT">
        <md-item-content>
            <a ng-href="{{ report.report_file }}">
                <img style="width: 1em" src="{{ static('report_builder/img/download.svg') }}"/>
                Download existing report 
            </a>
            &nbsp;generated at {{ report.report_file_creation | date:"MM/dd/yyyy 'at' h:mma" }}
        </md-item-content>
    </md-item>
</md-list>
</md-content>
    
